/* 
 Theme Name:	Folio Child
 Theme URI:		http://press75.com/view/folio/
 Description:	Folio Child Theme
 Author:		Press75
 Author URI:	http://press75.com
 Template:		folio
 Version:		1.0.0
 License:		GNU General Public License v2 or later
 License URI:	http://www.gnu.org/licenses/gpl-2.0.html
 Tags:			light
 Text Domain:	folio-child
*/

.icon icon-facebook:hover {color: red;}
.custom-logo { max-width: 280px;}
 .site-description-nologo {margin-left: 31px;margin-top: 5px;}
.main-navigation ul li a:hover {color: #1fcce9;}
.main-navigation ul li a.active {color: #1fcce9;}
.js-load-pages {background: rgba(255, 255, 255, 0.98);border-top: 1px solid #1fcce9;border-bottom: 1px solid #1fcce9;}

.icon-facebook:hover, .icon-twitter:hover, .icon-instagram:hover, .icon-pinterest:hover, .icon-vimeo:hover, .icon-youtube:hover, .icon-linkedin:hover {fill: #1fcce9;}
.dashicons {color: red;}
.dashicons:hover {color: #1fcce9;}

/* Services page mods for full screen */

.divCol {padding: 30px;margin-top: -20px;}
h4 {padding-left: 22px;}
.servlist {width: 320px;}
.row {padding-top: 15px;}

.single-content-area {background:#FFFFFF;}
.alignleft {width:auto;}
.pbt-20 {padding:20px 0;}
.entry-header {padding:20px 30px 10px;}
.entry-title {color:#525256;}
.entry-content {color:#525256;}
p {line-height:1.7;margin: 10px 0 25px 0;}
.centerp {text-align:center;}
.clearfix {content: "";display: block;clear: both;}

a {color:#dd3333;}
a:hover {color:#1fcce9;}
a.sbutton {
    background-color: #1fcce9;
    padding: 15px 30px;
    border-radius: 5px;
    color: #333;
    text-decoration: none;
    text-align:center;
}
a.sbutton:hover {background-color:#FFFFFF;}
.gmap {text-align: center; margin-top: 20px;max-width:100%;min-width:400px;}
.cfta {max-height: 250px;}
.site-header {padding: 10px 0!important;}

/* Media queries for different size viewports */

@media (max-width: 991px) and (min-width:768px) {
	.entry-content {
        max-width: 738px;
	}
    .main-navigation {display:none!important;}

}
@media (max-width: 767px) {
	.entry-content {
        max-width: 700px;
	}
	.entry-content .alignleft {
        float: none;
        margin: 20px auto;
        display: block;
	}
}

@media (max-width: 1200px) and (min-width: 922px) {
    .main-navigation ul li {padding: 10px 10px;}
}
@media (min-width: 1200px) {
	.row {width: 850px;margin-left: -70px;}
	#main .row {margin-left:0;}
}
@media (min-width: 992px) {
    .site-branding {padding-left:0!important;}
    .main-navigation {display: block !important;padding-right:0!important;}
    .dashicons-menu {display: none;}
    
}
@media (min-width: 768px) {
	.footer {height: 50px;}
	.footer-left {margin-top: -6px;}
	.footer-left p {line-height: 13px;}
	.footer-right {margin-top: -3px;}
	.main-navigation ul li .dropdown-menu {background: #e1e1e1; border: none; width:200px }
	.main-navigation ul li .dropdown-menu a {color: #3c3c3f;}
}

@media (min-width: 450px) and (max-width: 767px) {
	.footer {height: 75px;}
	.footer-left {margin-top: -2px;}
	.footer-left p {line-height: 15px;}
	.footer-right {margin-top: -5px;}
}

@media (max-width: 449px) {
	.footer {height: 90px;}
	.footer-left p {line-height: 15px;}
	.footer-right {margin-top: -5px;}
}